/*
Theme Name:     BID - Store and More
Theme URI: 		
Description:    Child theme for the Jupiter theme 
Author:         BID
Theme URI: 		
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


/*
______________________________________________
MOBILE MENU FIX - Mobile Click Issue
______________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.mk-responsive-nav .mk-nav-arrow {
	width: 100%;
	text-align: right;
}
.mk-responsive-nav .mk-nav-arrow svg {
	padding-right: 10px;
}}
/*
______________________________________________
MOBILE SLIDER FIX - Add SliderCon class to Slider Page section custom class
______________________________________________
*/
.SliderCon .mk-padding-wrapper {
    padding: 0px!important;
}
/*
______________________________________________
MAKE MEGA MENU TITLES NOT CLICKABLE
______________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.ShowonMobiles{
	display: block!important;
}
.not-active {
   pointer-events: none;
   cursor: default;
}
.HideonMobiles{
	display: none!important;
}
.mk-responsive-nav ul.sub-menu > li.menu-item-has-children > a {
	font-weight: 700 !important;
}}
.main-navigation-ul li.ShowonMobiles {
	display: none;
}

/*
______________________________________________
IE HEADER FIX
______________________________________________
*/
header .mk-toolbar-holder svg {
	width: 16px !important;
}
/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}

/*
____________________________________________
POP-UP MAKER STYLE
____________________________________________
*/
.pum-container {
	background-color: #e5232d !important;
	padding: 60px 30px !important;
}

.pum-container h1,
.pum-container h2 {
	color: white;
	font-weight: 700;
}
.pum-container h1 {
	font-size: 3em;
	margin-bottom: 1em;
}

.pum-close {
	right: -18px !important;
	top: -18px !important;
	height: 36px !important;
	width: 36px !important;
	line-height: 18px !important;
	border-radius: 50%;
	color: black !important;
	background-color: white !important;
	font-size: 1.2em !important;
	font-weight: 700 !important;
}

.call-now-button {
	background-color: white;
	color: red;
	font-weight: 700;
	padding: 16px 40px;
	display: inline-block;
	font-size: 1.2em;
}

.pum-theme-default-theme {
	background-color: rgba(0,0,0,0.5);
}

.pum-content .mk-grid {
	margin: 0 auto;
}

.page-id-2724 #page-section-9 .wpb_column p{
	margin: 0;
}
